import request from "@/utils/request";

export function getApplyList(data) {
  return request({
    url: "/auto-apply/list-activity-admin",
    method: "post",
    params: data,
  });
}

export function setOrderSort(query) {
  return request({
    url: "/auto-apply/set-order",
    method: "post",
    params: query,
  });
}
